body { font-family: Calibri, "Segoe UI", "Myriad Pro", "Open Sans", "Lucida Grande", "Trebuchet MS", Arial, sans-serif; color: #555555; background: #EFEFF2; min-width: 920px; margin: 0; padding: 0 }
a { color: #0776A0; text-decoration: none }
a:hover { color: #3AA6D0; text-decoration: underline; position: relative }
a:active { top: 1px }
img { border: none }
p { margin: 0 }
h1 { margin: 0; text-shadow: 1px 1px 1px rgba(160, 160, 160, 0.5) }
h2 { margin: 0; text-shadow: 1px 1px 1px rgba(160, 160, 160, 0.5) }
table { font-size: 18px }
ul { margin: 0 0 0 20px; padding: 0 }
ol { margin: 0 0 0 30px; padding: 0 }
ol li { margin: 5px 0 5px 0 }
ul.features { list-style: none outside none; margin: 0 0 0 2px }
ul.features li { background-image: url("design/bullet.png"); background-repeat: no-repeat; background-position: 3px 6px; padding-left: 25px; margin: 4px 0 14px 0; }
ul.notes { list-style: none outside none; margin: 0; }
ul.notes li { background-image: url("design/note.png"); background-repeat: no-repeat; background-position: 3px 10px; padding-left: 20px; margin: 7px 0 12px 0; }
ul.notes2 { list-style-type: disc }
ul.notes2 li { margin: 7px 0 4px 0; background: none; padding-left: 0 }

#caption3 { height: 85px; width: 100%; background-color: white; padding: 8px 0 12px 0; overflow: hidden }
#caption3 .caption2 { width: 908px; margin: 0 auto }
span.caption3 { width: 414px; height: 85px; background: url(design/logo.png) no-repeat; float: left; display: inline }
span.caption3 a { width: 100%; height: 85px; text-indent: -4000px; display: block; }

#search { margin-top: 10px; text-align: right; float: right; display: inline }
#cse-search-box { margin-bottom: 0 }
input.searchbutton { font-size: 17px; font-family: Calibri, "Segoe UI", "Open Sans", "Lucida Grande", "Trebuchet MS", Arial, sans-serif; margin-top: 8px; background-image: url(design/bi_search.png); background-repeat: no-repeat; background-position: 6px 3px; padding: 2px 6px 2px 28px; cursor: pointer }

/* menubar container */
div.mbc { width: 100%; padding: 0; background: url(design/navbg.png) repeat-x; }
div.mbc2 { width: 890px; height: 42px; margin: 0 auto; padding: 0px 0 8px 0px; } /* menubar is 32px + 2px border + 8px padding */
div.contact-icon { width: 880px; margin-top: 6px; text-align: right; position: absolute; }
.smallicon { margin-left: 4px; margin-right: 4px }

/* animation for menus and sidelinks */
@keyframes fadein {
	0%   { opacity: 0 }
	100% { opacity: 1 }
	}

/* menubar background */
#menubar {
  margin: 0;
  padding: 0;
  height: 32px;
  border: solid 1px #A3A3A3;
  line-height: 20px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-box-shadow: 2px 2px 5px #666666;
  -moz-box-shadow: 2px 2px 5px #666666;
  box-shadow: 2px 2px 5px #666666;
  background: #E0E0E0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#D0D0D0);
  background: -ms-linear-gradient(top, #E0E0E0 0%, #F8F8F8 33%, #D0D0D0 67%, #B0B0B0 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), to(#D0D0D0));
  background: -moz-linear-gradient(top, #E0E0E0, #F8F8F8, #D0D0D0, #B0B0B0);
  width: 100%;
  display: inline-block;
}

/* menu title box */
#menubar li {
  margin: 0 6px 0 6px;
  padding: 0;
  float: left;
  position: relative;
  list-style: none;
}

/* menu title text */
#menubar a {
  font-size: 20px;
  font-weight: bold;
  color: #4F4E4E;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  text-shadow: 2px 2px 8px #808080;
}

/* menu title hilite */
#menubar .current a, #menubar li:hover > a {
  background: #F8F8F8;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FCFCFC, endColorstr=#D9D9D9);
  background: -ms-linear-gradient(top, #E8E8E8 0%, #FCFCFC 33%, #D9D9D9 67%, #BABABA 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#D9D9D9));
  background: -moz-linear-gradient(top, #E8E8E8, #FCFCFC, #D9D9D9, #BABABA);
  color: #4F4F4F;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 2px 2px 8px #FFFFFF;
}

/* menu background */
#menubar ul {
  background: #F0F0F0;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#E0E0E0, endColorstr=#F0F0F0);
  background: -ms-linear-gradient(top, #E0E0E0 0%,#F0F0F0 100%);
  background: -webkit-gradient(linear, left top, right top, from(#E0E0E0), to(#F0F0F0));
  background: -moz-linear-gradient(left, #E0E0E0, #F0F0F0);
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 29px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-box-shadow: 3px 3px 5px #222222;
  -moz-box-shadow: 3px 3px 5px #222222;
  box-shadow: 3px 3px 5px #222222;
}

/* menu background when visible */
#menubar li:hover > ul {
	display: block;
	z-index: 100;
	-webkit-animation: fadein 300ms ease-out;
	-moz-animation:    fadein 300ms ease-out;
	-o-animation:      fadein 300ms ease-out;
	animation:         fadein 300ms ease-out;
	}

/* menu options */
#menubar ul li:hover a, #menubar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none
}

/* menu options */
#menubar ul a {
  padding: 7px 0px 7px 10px;
  color: #363636 !important;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}

/* menu option hilit */
#menubar ul a:hover {
  background: #75BFD5 !important;   /* !important required for IE10 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ACDAE6, endColorstr=#41AAC5);
  background: -ms-linear-gradient(top, #75BFD5 0%, #ACDAE6 33%, #75BFD5 67%, #41AAC5 100%);	/* doesn't work on IE10 */
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top, #75BFD5, #ACDAE6, #75BFD5, #41AAC5) !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 8px #FFFFFF;
}

/* this forces menu options to be one per line */
#menubar ul li {
  float: none;
  margin: 0;
  padding: 0;
}

/* menu option - first */
#menubar ul li:first-child > a {
  border-top-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

/* menu option - last */
#menubar ul li:last-child > a {
  border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

/* unknown */
#menubar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] #menubar {
  display: block;
}

* html #menubar {
  height: 1%;
}


.content { width: 100%; }
.content .content2 { width: 908px; margin: 0 auto; }
.content .contop { width: 908px; height: 18px; background: url(design/content_top.png) #EFEFF2 no-repeat; float: left; font-size: 1px; line-height: 1px; overflow: hidden; display: inline; }
.content .conbody { width: 908px; background: url(design/content_bg.png) #FFFFFF repeat-y; float: left; font-size: 1px; text-align: left; display: inline; }
.bottom { width: 908px; height: 18px; padding-bottom: 10px; background: url(design/content_bottom.png) #EFEFF2 no-repeat; float: left; font-size: 1px; line-height: 1px; overflow: hidden; display: inline; }

#side { width: 222px; font-size: 20px; float: left; padding: 10px 5px 0 0; display: inline; position: relative; left: 5px }
#side .pic { width: 226px; height: 0; position: relative; left: 1px; top: -12px; padding-bottom: 10px }
#side .side2 { width: 227px }
#side .sidelink { padding: 0 0 0 10px; margin-bottom: 12px; text-shadow: rgba(144, 144, 144, 0.3) 1px 1px 0px }
#side .sidedown { padding: 0 0 0 10px; margin-bottom: 12px; text-shadow: rgba(144, 144, 144, 0.3) 1px 1px 0px }
#side .sidedown a { color: #951900 }
#side .divider { width: 226px; padding: 0 0 10px 1px; margin-top: 10px; border-top: solid 2px #EFEFF2; font-size: 1px; line-height: 1px }
#side .scap { font-size: 22px; color: #5D5D70; text-align: center; padding: 5px 0 10px 0 }
#side .sidetext { font-size: 18px; color: #606074; text-align: center }
.side0 { width: 18px; height: 20px; background: url(design/side_pointer.png) no-repeat; float: left; display: inline }
.side1 { width: 18px; height: 20px; background: url(design/indicator_right.png) no-repeat; float: left; display: inline }
.side3 { display: inline }
#side .test { font-size: 15px; line-height: 22px; color: #555555; margin: 10px; }

.main { width: 671px; padding-bottom: 15px; margin-right: 4px; background: url(design/title_fade.png) repeat-x; float: right; overflow: hidden; display: inline; }
.main .mtitle { padding-bottom: 35px; text-align: center; }
.main .mtext { font-size: 18px; line-height: 27px; padding: 0 15px 35px 15px; }
.mtitle h1 { font-size: 28px; color: #515151; font-weight: 900; }

.section { padding: 10px 15px 30px 15px; background: url(design/section_fade.png) repeat-x; overflow: hidden }
.section .stitle { padding-bottom: 25px; text-align: center }
.section .stitle h2 { font-size: 22px; color: #515151; font-weight: 700 }
.section .sectext { font-size: 18px; line-height: 27px }

.subcon { width: 100%; }
.subcon .subcon2 { width: 908px; margin: 0 auto; }
.subbody { width: 908px; background: url(design/subcon_bg.png) #FFFFFF repeat-y; float: left; font-size: 1px; text-align: left; display: inline }
.subtitle { width: 908px; height: 66px; background: url(design/subcon_top.png) #EFEFF2 no-repeat; float: left; text-align: center; display: inline }
.subtitle h1 { font-size: 29px; font-weight: bold; margin: 16px 0 0 20px; color: #343450 }
.subtext { font-size: 18px; line-height: 27px; padding: 20px 15px 35px 15px; margin: 0 4px 0 6px; text-align: left }
.subsec { margin: 0 4px 0 6px; background: url(design/section_fade.png) repeat-x; text-align: center; overflow: hidden }
.subbottom { width: 908px; height: 18px; padding-bottom: 10px; background: url(design/content_bottom2.png) #EFEFF2 no-repeat; float: left; font-size: 1px; line-height: 1px; overflow: hidden; display: inline; }

p.ptitle { font-size: 21px; color: #4A4A8A; font-weight: bold; margin: 5px 0 5px 0; text-shadow: rgba(128, 128, 128, 0.3) 1px 1px 0px }
pre { margin: 0; font-size: 90%; font-family: consolas, courier-new, courier, monospace; }
p.fixed { font-size: 90%; font-family: consolas, courier-new, courier, monospace; }
p.fixedi { font-size: 100%; font-family: consolas, courier-new, courier, monospace; display: inline; }
p.code { margin: 0; font-size: 90%; border: solid black 2px; padding: 4px; font-family: consolas, courier-new, courier, monospace }
div.ss { padding: 0; text-align: center; margin-top: 8px; margin-bottom: 40px; }
div.ss img { width: 480px; border-radius: 4px; -webkit-box-shadow: 0px 0px 8px #222222; -moz-box-shadow: 0px 0px 8px #222222; box-shadow: 0px 0px 8px #222222 }
div.ssd { padding: 3px 3px 8px 3px; text-align: left; }
div.ssinst { font-size: 20px; text-align: center; font-weight: 300; padding-bottom: 20px; font-style: italic }
div.faq { background-color: #D1E8F1; color: #333333; padding: 6px; margin-bottom: 10px }
td.ttitle { text-decoration: underline; font-size: 20px }

/* download and purchase buttons */
span.button {
	border: 0;
	border-radius: 8px;
	-webkit-box-shadow: 1px 3px 5px 2px #c0c0c0;
	-moz-box-shadow: 1px 3px 5px 2px #c0c0c0;
	box-shadow: 1px 3px 5px 2px #c0c0c0;
	color: #F0F9FE;
	text-shadow: 1px 1px 1px rgba(5, 29, 41, 1.0);
	border: solid #082C40 1px;
	cursor: pointer;
	font-weight: bold;
	padding: 5px 10px;
	position: relative;
	text-align: center;
	letter-spacing: 2px;
	font-variant: small-caps;
	font-size: 24px;
	width: 200px;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	background-color: #4591BD;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4591BD, endColorstr=#07527D);
	background: -ms-linear-gradient(top, #4591BD 0%, #07527D 100%); 
	background: -webkit-gradient(linear, left top, left bottom, from(#4591BD), to(#07527D));
	background: -moz-linear-gradient(top, #4591BD, #07527D);
	background: -o-linear-gradient(top, #4591BD 0%, #07527D 100%);
	background: linear-gradient(to bottom, #4591BD 0%, #07527D 100%);
	}
    
span.button:active {
	-webkit-box-shadow: 1px 3px 4px 1px #c0c0c0;
	-moz-box-shadow: 1px 3px 4px 1px #c0c0c0;
	box-shadow: 1px 3px 4px 1px #c0c0c0;
	top: 2px;
	left: 1px;
	color: #f8fff8;
	}

span.button:hover { color: #fcfffc; }
span.button img { position: relative; top: 4px; padding-right: 8px }
div.button2 { text-align: center; margin-bottom: 20px; }
div.button2 a { text-decoration: none }

#social { font-size: 20px; padding: 0 0 10px 0; text-align: center; }
#social .social2 { width: 908px; margin: 0 auto; }
div.fb-like { vertical-align: top }

#copyrightx { color: #666666; font-size: 12px; padding: 0 10px 20px 0; text-align: right; }
#copyright { color: #666666; font-size: 12px; padding: 0 0 20px 0; text-align: center; }
#copyright .copyright2 { width: 908px; margin: 0 auto; }
#copyright a { color: #776666; }
#copyright a:hover { color: #A61D00; }

/* hyperlink jitter */
@keyframes jitter {
	0%   { left: 0px; top: 0px }
	20%  { left: 1px; top: -1px }
	40%  { left: -1px; top: 0px }
	60%  { left: 1px; top: 1px }
	80%  { left: -1px; top: 0px }
	100% { left: 0px; top: 0px }
	}

a:hover {
	-webkit-animation: jitter 300ms ease-in-out;
	-moz-animation:    jitter 300ms ease-in-out;
	-o-animation:      jitter 300ms ease-in-out;
	animation:         jitter 300ms ease-in-out;
	}
	
/* sidelink animation */
@keyframes slidein {
	0%   { left: 70px }
	75%  { left: -4px }
	85%  { left: 3px }
	93%  { left: -2px }
	100% { left: 0px }
	}

@keyframes slideout {
	0%   { left: -20px }
	75%  { left: 4px }
	85%  { left: -3px }
	93%  { left: 2px }
	100% { left: 0px }
	}

div.sidelink {
	-webkit-animation: fadein 600ms ease-in;
	-moz-animation:    fadein 600ms ease-in;
	-o-animation:      fadein 600ms ease-in;
	animation:         fadein 600ms ease-in;
	}
.side3 {
	position: relative;
	-webkit-animation: slidein 600ms linear;
	-moz-animation:    slidein 600ms linear;
	-o-animation:      slidein 600ms linear;
	animation:         slidein 600ms linear;
	}
.side0,.side1 {
	position: relative;
	-webkit-animation: slideout 600ms linear;
	-moz-animation:    slideout 600ms linear;
	-o-animation:      slideout 600ms linear;
	animation:         slideout 600ms linear;
	}

/* Mobile-Specific Styles */
@media only screen and (max-width: 660px) {
	body { min-width: 610px }
	#caption3 { padding-top: 10px; padding-bottom: 14px }
	#caption3 .caption2 { width: 608px }
	div.mbc2 { width: 590px }
	div.contact-icon { width: 580px }
	#search { display: none }
	#menubar a { font-size: 18px; font-weight: normal; padding: 7px 4px 6px 4px; font-family: "Calibri Light", "Segoe UI Light", "Arial Narrow", Calibri, "Segoe UI", "Myriad Pro", "Open Sans", "Lucida Grande", "Trebuchet MS", sans-serif }
	.smallicon { margin-left: 14px; margin-right: 3px }

	.content .content2 { width: 608px }
	.content .contop { width: 608px; background: url(design/content_top_sm.png) #EFEFF2 no-repeat }
	.content .conbody { width: 608px; background: url(design/content_bg_sm.png) #FFFFFF repeat-y }
	.bottom { width: 608px; background: url(design/content_bottom_sm.png) #EFEFF2 no-repeat }
	.subcon .subcon2 { width: 608px }
	.subbody { width: 608px; background: url(design/subcon_bg_sm.png) #FFFFFF repeat-y }
	.subtitle { width: 608px; background: url(design/subcon_top_sm.png) #EFEFF2 no-repeat }
	.subbottom { width: 608px; background: url(design/content_bottom2_sm.png) #EFEFF2 no-repeat }
	#copyright .copyright2 { width: 608px }

	#side { width: 172px; font-size: 16px }
	#side .pic { width: 176px }
	#side .side2 { width: 177px }
	#side .divider { width: 176px }
	#side .sidelink { margin-bottom: 20px }
	#side .sidedown { margin-bottom: 20px }
	.side0 { position: relative; top: -2px }
	.side1 { position: relative; top: -2px }

	.main { width: 421px }
	div.ss img { width: 390px }
	}